울지않는벌새 : Security, Movie & Society

업데이트 : Java SE Runtime Environment(JRE) 6 Update 24

벌새::Security
Oracle 업체에서 제공하는 Java SE 제품과 Java for Business 제품에서 발견된 보안 취약점 및 버그를 수정한 Java SE Runtime Environment(JRE) 6 Update 24 버전이 공개되었습니다.


이번 업데이트에서는 인증되지 않는 네트워크 공격을 허용하는 CVE-2010-4476 취약점을 비롯한 총 21건의 보안 취약점 문제가 해결되었습니다.

[영향을 받는 소프트웨어]

● Java SE(Standard Edition)

JDK & JRE 6 Update 23 버전 및 하위 버전 (Windows, Solaris, Linux)
JDK 5.0 Update 27 버전 및 하위 버전 (Solaris 9)
SDK 1.4.2_29 버전 및 하위 버전 (Solaris 8)

● Java for Business

JDK & JRE 6 Update 23 버전 및 하위 버전 (Windows, Solaris, Linux)
JDK & JRE 5.0 Update 27 버전 및 하위 버전 (Windows, Solaris, Linux)
SDK & JRE 1.4.2_29 버전 및 하위 버전 (Windows, Solaris, Linux)

해당 Java 플러그인은 특정 응용 프로그램(예, OpenOffice.org) 또는 특정 인터넷 사이트에서 제공하는 콘텐츠를 구현하기 위해 설치되므로 JRE 또는 JDK가 설치된 PC는 반드시 최신 버전으로 업데이트를 하시기 바랍니다.